prefix=C:/gtk-build/build/x64/release/libtiff-4-rel
exec_prefix=C:/gtk-build/build/x64/release/libtiff-4-rel
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libtiff
Description:  Tag Image File Format (TIFF) library.
Version: 4.0.9
Libs: -L${libdir} -ltiff
Libs.private: 
Cflags: -I${includedir}
